app.controller('yieldReportCtrl', ['$scope', '$rootScope', '$http', '$state', '$filter', '$localStorage', function ($scope, $rootScope, $http, $state, $filter, $localStorage) {
    if ($rootScope.loginData.login == false) {
        $state.go("signin")
    }

    $scope.msg = "报表页面"
}])